.card-advantage {
    display: flex;
    padding-right: 35px;

    &__image {
        align-self: flex-start;
        flex-shrink: 0;
        margin-right: 20px;
        width: 60px;
        height: 60px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
    }

    &__caption {
        margin: 0;
        margin-bottom: 8px;
        font-family: $font-geometria;
        font-size: 18px;
        font-weight: 700;
        line-height: (20/18);
    }

    &__text {
        margin: 0;
        font-family: $font-root;
        font-size: 15px;
        font-weight: 400;
        line-height: (20/15);
    }

    &__link {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
    }

    &--block {
        display: block;
        padding: 45px 35px 35px;
        border: 1px solid #E0E8F0;
        border-radius: 4px;
        background-color: white;
        color: black;
        text-align: center;
        height: 100%;

        @include sm {
            padding: 30px 30px 30px;
        }

        @include xs {
            padding: 0px;
            border: none;
            text-align: left;
        }

        .card-advantage__image {
            width: 75px;
            height: 75px;
            margin: 0 auto 26px;
            @include sm {
                width: 60px;
                height: 60px;
            }
            @include xs {
                margin: 0px auto 15px 0px;
            }
        }

        .card-advantage__caption {
            margin-bottom: -2px;
            font-size: 32px;
            font-weight: 900;
            @include sm {
                font-size: 24px;
            }
        }

        .card-advantage__text {
            line-height: (21/15);
            @include sm {
                font-size: 14px;
                margin-top: 5px;
            }
        }
    }


    &--media {
        display: block;
        color: black;
        height: 100%;

        @include sm {
        }

        @include xs {
        }

        .card-advantage__image {
            width: 100%;
            height: auto;
            margin: 0 auto 16px;
            border: 8px solid $bg-light;
            box-shadow: 1px 1px 1px rgba(0,0,0,.1);
            border-radius: 8px;

            .section--light &,
            .section--dark & {
                border-color: white;
            }
        }

        .card-advantage__caption {
            font-size: 16px;
            font-family: $font-root;
        }

        .card-advantage__text {
            line-height: (21/15);
            @include sm {
                font-size: 14px;
                margin-top: 5px;
            }
        }
    }


    &--number {
        counter-increment: advantage-counter;
        padding-left: 50px;

        &::before {
            content: counter(advantage-counter);
            position: absolute;
            top: 0;
            left: 0px;
            width: 36px;
            height: 36px;
            font-family: $font-geometria;
            font-size: 14px;
            font-weight: bold;
            line-height: 36px;
            text-align: center;
            color: $light-purple;
            background-image: url(../img/ui/advantage-circle-purple.svg);
            background-repeat: no-repeat;
            background-size: 100%;
        }

        .card-advantage__caption {
            margin-bottom: 5px;
            color: #27135D;
        }

        .card-advantage__text {
            font-size: 16px;
            font-weight: 300;
            line-height: (25/16);
        }

        .section--dark & {
            &::before {
                background-image: url(../img/ui/advantage-circle-white.svg);
                color: white;
            }

            .card-advantage__caption {
                color: white;
            }
        }
    }
}